Results 1 to 6 of 6

Thread: Gramps 5.1.4?

  1. #1

    Default Gramps 5.1.4?

    I understand from the gramps (genealogy software) forum that version 5.1.4 is now available. However, not even version 5.1.3 has been released in the main Leap 15.3 repository. Does this mean that gramps releases are being discontinued under Leap? What alternative should I pursue?

  2. #2
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,363

    Default Re: Gramps 5.1.4?

    @hnimmo:

    Looking at the overview of the Gramps packages – <https://software.opensuse.org/package/gramps> – it seems that, version 5.1.3 is available for Tumbleweed and, for Leap 15.x version 5.1.3 is available from the “GNOME:Apps” repository – <https://build.opensuse.org/package/s...ME:Apps/gramps>.


    Bottom line –
    1. Gramps hasn't been removed from the openSUSE repositories.
    2. Gramps version 5.1.4 was released two days ago on Tuesday the 27th of July – it normally takes a few days for a new version to be built and checked with OpenQA before it can be offered in the openSUSE repositories …

  3. #3

    Default Re: Gramps 5.1.4?

    Quote Originally Posted by dcurtisfra View Post
    @hnimmo:

    Looking at the overview of the Gramps packages – <https://software.opensuse.org/package/gramps> – it seems that, version 5.1.3 is available for Tumbleweed and, for Leap 15.x version 5.1.3 is available from the “GNOME:Apps” repository – <https://build.opensuse.org/package/s...ME:Apps/gramps>.


    Bottom line –
    1. Gramps hasn't been removed from the openSUSE repositories.
    2. Gramps version 5.1.4 was released two days ago on Tuesday the 27th of July – it normally takes a few days for a new version to be built and checked with OpenQA before it can be offered in the openSUSE repositories …
    Thanks. That was the info I was missing. The forum news of Gramps 5.1.4 is somewhat older, so I was expecting to see something in our repos sooner. Also the GNOME Apps repo had not been carried over when I upgraded to Leap 15.3, so it wasn't showing up in my YaST updates.

  4. #4
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    6,377

    Default AW: Gramps 5.1.4?

    openSUSE Leap will not update any package to a newer Version in the lifetime of the Leap Version, only update and backported patches if necessary (some package will be upgraded to newer Version because of the changing their update policity such as firefox and so on....)
    So the only gramps package in Leap 15.3 is version 4.2.8

    You can only switch to another Version by using the OBS as shown......

  5. #5

    Default Re: AW: Gramps 5.1.4?

    Quote Originally Posted by Sauerland View Post
    openSUSE Leap will not update any package to a newer Version in the lifetime of the Leap Version, only update and backported patches if necessary (some package will be upgraded to newer Version because of the changing their update policity such as firefox and so on....)
    So the only gramps package in Leap 15.3 is version 4.2.8

    You can only switch to another Version by using the OBS as shown......
    Thanks for the clarification. I don't really understand this situation because gramps version 5 has been in use for years now, but it was not included even with Leap 15.2. That is not a complaint, because I am quite happy to get it from Gnome:Apps

  6. #6
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,597

    Default Re: Gramps 5.1.4?

    I have just downloaded Gramps 5.1.3 from https://download.opensuse.org/repositories/GNOME:/Apps/openSUSE_Leap_15.3/.
    Last edited by john_hudson; 01-Aug-2021 at 14:31. Reason: Typo

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •